﻿
/* Session Timeout Pop up */
#SessionTimeoutPopupOverlay {
    display: none;
    position: fixed;
    left: 0px; right: 0px;
    top: 0px; bottom: 0px;
    background-color: #000000;
    opacity:.75;
    z-index: 1000;
}

#SessionTimeoutPopupWindow {
    display: none;
    position: absolute;
    left: 50%; top: 50%;
    margin: -75px 0 0 -175px;
    border-style: solid; 
    border-width: 2px;
    border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;

    background: url('../image/TimeoutWarningBlank.png') left top   no-repeat; 
    width: 400px; 
    height: 140px; 
    overflow: hidden; 
	font: normal 16px/normal 'Tahoma', 'Arial', 'Sans-Serif';
    text-align: center;
    z-index: 2000;
}

#SessionTimeoutPopupWindow h1 {
    display: block;
    margin: 0px 0px 5px 0px;
    padding: 0px 5px;
    text-align: center;
    color: White;
	font: bold 30px/normal 'Tahoma', 'Arial', 'Sans-Serif';
}

#SessionTimeoutPopupWindow p {
    margin: 0px;
    padding: 5px;
    font-size: 90%;
}

#SessionTimeoutPopupWindow a {
    position: absolute;
    top: 50%; left: 50%;
    margin: 34px 0 0 -80px;
    text-align: center;
	text-decoration: none;
	padding: 0px 15px 2px 15px;
	font-weight: normal;
    font-size: 90%;
    display: inline-block; 
    background: #E2DDD9; 
    color: ButtonText;
    border-style: solid; 
    border-width: 3px;
    border-color: #F2F2F2 ButtonShadow ButtonShadow #F2F2F2;
}



